Bug 108151 - (TBc2a8d025) [patch] redhat-config-network-gui tracebacks: NameError: name 'fd' is not defined
[patch] redhat-config-network-gui tracebacks: NameError: name 'fd' is not def...
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
beta3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-10-27 21:47 EST by Mike McLean
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version: 1.3.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-28 04:36:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch (617 bytes, patch)
2003-10-27 21:53 EST, Mike McLean
no flags Details | Diff

  None (edit)
Description Mike McLean 2003-10-27 21:47:35 EST
* redhat-config-network-1.3.9-1

Getting the following traceback:
Component: redhat-config-network
Version: 1.3.9
Summary: TBc2a8d025 redhat-config-network-gui:247:?:NameError: name
'fd' is not defined
Traceback (most recent call last):
  File "/usr/sbin/redhat-config-network-gui", line 247, in ?
    lfile = os.fdopen(fd, "a")
NameError: name 'fd' is not defined

It looks to be caused by an indention typo; patch forthcoming.
Comment 1 Mike McLean 2003-10-27 21:53:05 EST
Created attachment 95539 [details]
patch
Comment 2 Harald Hoyer 2003-10-28 04:36:19 EST
thx... already applied...

Note You need to log in before you can comment on or make changes to this bug.